using System;
using System.Data;
using System.Configuration;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

/// <summary>
///Operations 的摘要说明
/// </summary>
public class Operations
{
	public Operations()
	{
		//
		//TODO: 在此处添加构造函数逻辑
		//
	}
    #region 由银行id获取银行名
    /// <summary>
    /// 由银行id获取银行名
    /// </summary>
    /// <param name="bankid">银行id</param>
    /// <returns></returns>
    public static string GetBankName(object bankid)
    {
        string bankName = "";
        DataSet ds = SqlHelper.GetDataSet("SELECT BankName FROM dbo.tabB_Bank WHERE BankID=" + bankid + "", "constring");
        if (ds.Tables[0].Rows.Count > 0)
        {
            bankName = Convert.ToString(ds.Tables[0].Rows[0]["BankName"]);
        }
        return bankName;
    }
    #endregion
}
